# Asterisk Project : Asterisk 13 Function_MEETME_INFO

Created by wikibot on Aug 08, 2014

# MEETME_INFO()

### Synopsis

Query a given conference of various properties.

### Description

### Syntax

    MEETME_INFO(keyword,confno)

##### Arguments

- `keyword` - Options:
  - `lock` - Boolean of whether the corresponding conference is locked.
  - `parties` - Number of parties in a given conference
  - `activity` - Duration of conference in seconds.
  - `dynamic` - Boolean of whether the corresponding conference is dynamic.
- `confno` - Conference number to retrieve information from.

### See Also

- Asterisk 13 Application_MeetMe
- Asterisk 13 Application_MeetMeCount
- Asterisk 13 Application_MeetMeAdmin
- Asterisk 13 Application_MeetMeChannelAdmin

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538